# Lookup unsubscribe record

Fetch a single unsubscribe record to check if a given address is present in a list of unsubscribed users.

Endpoint: GET /v3/{domain_name}/unsubscribes/{address}
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `domain_name` (string, required)
    Domain to retrieve the unsubscribe from

  - `address` (string, required)
    The address to search for

## Response 200 fields (application/json):

  - `address` (string, required)
    Email address for the original recipient

  - `tags` (array, required)
    Any tags present on the message the user clicked Unsubscribe on

  - `created_at` (object, required)
    Timestamp for when the unsubscribe request was received in RFC822 format

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message


